using System.Collections;
using System.Collections.Generic;
using Unity.VisualScripting;
using UnityEngine;

public static class GraphColor
{
    public static void changeColor(GameObject gameObject)
    {

        foreach(Transform children in gameObject.transform)
        {
            children.AddComponent<Renderer>();
            children.GetComponent<Renderer>().material.color = Color.red;
        }
    }
}
